Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.crypto.engines
Class SEEDWrapEngine

    java.lang.Object
      org.bouncycastle.crypto.engines.RFC3394WrapEngine
          org.bouncycastle.crypto.engines.SEEDWrapEngine

All Implemented Interfaces:
  Wrapper

    public class SEEDWrapEngine

extends RFC3394WrapEngine

An implementation of the SEED key wrapper based on RFC 4010/RFC 3394.

For further details see: http://www.ietf.org/rfc/rfc4010.txt.

Constructor Summary
`SEEDWrapEngine()`

Method Summary

Methods inherited from class org.bouncycastle.crypto.engines.RFC3394WrapEngine
`getAlgorithmName, init, unwrap, wrap`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SEEDWrapEngine

    public SEEDWrapEngine()

Bouncy Castle Cryptography Library 1.45